Package org.eclipse.emf.cdo.server.security

## Interface ISecurityManager.RealmOperation

- Enclosing interface:
    ISecurityManager
  Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public static interface ISecurityManager.RealmOperation

  Modifies a security `realm` in a safe transaction.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `execute​(Realm realm)` |

- - ### Method Detail

    - #### execute

          void execute​(Realm realm)